<script>
    var requireJS = [];
    loadJS(requireJS, '/js/views/destinations-import.js');
</script>

<div class="row">

    <form id="add-price-form" class="col-12" method="POST" enctype="multipart/form-data" action="/views/destinations/import">
        <div class="form-group">
            <label>Lista:</label>
            <select class="form-control" name="priceListId" id="priceListId">
                <option option="all" disabled="disabled">Seleccione</option>
                <option th:each="list : ${priceLists}" th:value="${list.id}" th:text="${list.name}"></option>
            </select>
        </div>
        <div class="form-group">
            <label>CSV file</label>
            <input type="file" class="form-control form-control-file" id="file" name="file" accept=".csv"/>
            <small class="text-muted">nombre;código de pais;código de area (o vacío);precio</small>
        </div>
        <div class="ln_solid"></div>
        <div class="form-group">
            <button class="btn btn-sm btn-danger" id="form-cancel" data-dismiss="modal">Cancel</button>
            <button class="btn btn-sm btn-success pull-right" id="form-submit-list-price">Save</button>
        </div>
    </form>
</div>

